OSDLYRICS(1)

NAME
osdlyrics - Show synchronized lyrics on desktop with various media players

SYNOPSIS
osdlyrics

DESCRIPTION
This manual page documents briefly the osdlyrics command as provided by osdlyrics package.

osdlyrics is a graphical application that works with various media players to show synchronized lyrics when playing music. It shows lyrics on your desktop in the style similar to KaraOK. It also provides the feature to download lyrics from the Internet automatically.

osdlyrics does not accept any command-line arguments. Users should use the graphical interface to configure the application properly.

SEE ALSO

osdlyrics-create-lyricsource(1), osdlyrics-daemon(1)

Upstream project homepage: <https://github.com/osdlyrics/osdlyrics>.

AUTHOR

This manual page is written by Boyuan Yang (byang@debian.org) for the Debian Project (but may be used by others).